/*     236870 : 공백      */
.solid_line__236870__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.solid_line__236870__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236870__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236870__ {height:15px}
}

/*     174338 : 이미지      */
.img__174338__ {max-width:100%}
.img__174338__ * {box-sizing:border-box}
.img__174338__ a {display:block;vertical-align:top}
.img__174338__ img {width:100%px;vertical-align:top}

/*     174337 : 공백      */
.solid_line__174337__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.solid_line__174337__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__174337__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__174337__ {height:15px}
}

/*     174336 : 이미지 (비율형)      */
.img_ratio__174336__ {max-width:100%;vertical-align:top}
.img_ratio__174336__ * {box-sizing:border-box}
.img_ratio__174336__ a {display:block;vertical-align:top}
.img_ratio__174336__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__174336__ img {width:auto}
}

